Бухгалтерия 2.0.66 на платформе 8.3

1. Андрей Ковальчук (AndKovalchuk) 43 29.12.16 09:22 Сейчас в теме
Начиная, с релиза 2.0.66.3 Бухгалтерии требуется платформа не ниже 8.3.8. Но в принципе и под платформой 8.2 бухгалтерия работает ( правда выдает предупреждение в начале работы о том, что требуется платформа 8.3). Хочется выяснить, какие механизмы 8.3 используются в новой БП 2.0 и в каких разделах конфигурации.
Ответы
2. Надежда (user_2010) 230 30.01.17 21:15 Сейчас в теме
Тоже интересует вопрос по поводу версии Бух.2.0.66 - она уже требует платформу не ниже 8.3.8.1747. Насколько критично именно эту платформу. В данный момент у нас платформа 8.2.19.83. Если у нас база на MS SQL -то нам нужно установить сервер 1С.Предприятие 8.3?
А если у нас при этом еще используется ЗУП.2.5, которой нужно платформу 8.2?

Подскажите план действий, плз!
3. zak555 (zak555) 30.01.17 21:18 Сейчас в теме
Readme.txt

Внимание!
Текущая версия конфигурации "Бухгалтерия предприятия" предназначена
для использования с версией системы 1С:Предприятие не ниже 8.3.8.1747
При работе с операционной системой Microsoft Windows 10 необходимо использовать версию 8.3 платформы "1С:Предприятие".
Работа конфигурации в режимах совместимости «Версия 8.3» и «Версия 8.2.16» поддерживается.
4. Надежда (user_2010) 230 30.01.17 21:19 Сейчас в теме
спасибо!

что значит фраза: Работа конфигурации в режимах совместимости «Версия 8.3» и «Версия 8.2.16» поддерживается.?
5. Надежда (user_2010) 230 30.01.17 21:33 Сейчас в теме
Читаю Readme

для 2.0.66.1:

Внимание!
Текущая версия конфигурации "Бухгалтерия предприятия" предназначена
для использования с версией системы 1С:Предприятие не ниже 8.3.8.1747
При работе с операционной системой Microsoft Windows 10 необходимо использовать версию 8.3 платформы "1С:Предприятие".
Работа конфигурации в режимах совместимости «Версия 8.2.13» и «Версия 8.1» не поддерживается.

для 2.0.66.13:

Внимание!
Текущая версия конфигурации "Бухгалтерия предприятия" предназначена
для использования с версией системы 1С:Предприятие не ниже 8.3.8.1747
При работе с операционной системой Microsoft Windows 10 необходимо использовать версию 8.3 платформы "1С:Предприятие".
Работа конфигурации в режимах совместимости «Версия 8.3» и «Версия 8.2.16» поддерживается.


Объясните, пожалуйста, что это значит? Мы можем еще работать в Бух.2.0.66.13 на платформе 8.2?

Нужно нам переходить на 8.3? Если переходит на 8.3 обязательно, то нужно устанавливать и сервер 1С на 8.3?
6. Сергей Сизов (sssss_aaaaa_2011) 30.01.17 21:40 Сейчас в теме
(5) Надежда, вы вообще хоть что-то из документации по администрированию и по клиент-серверному варианту работы читали? Вы вообще не знаете, что такое платформа, сервер 1с и как это все работает?
7. Надежда (user_2010) 230 30.01.17 21:53 Сейчас в теме
(6) сервер никогда не ставила. если можете помочь - ответьте конкретно.
8. drim87 - (drim87) 30.01.17 22:12 Сейчас в теме
(7) Вы можете работать на платформе 8.2, но некоторый функционал может перестать работать.Платформа 8.3.8.х так же как и 8.2 может быть установлена и с модулем сервера так и без. Использование сервера 1с зависит только от ваших потребностей. Если Вы сейчас работаете с файловой ИБ и Вас все устраивает - продолжайте работать с файловой базой.
Никаких глобальных изменений установка 8.3.8 для вас не привнесет. Даже ярлык на рабочем столе не поменяется и интерфейс в программе не изменится - с переходом на 3.0 это никак не связано. Спокойно устанавливайте и продолжайте работать так же как и раньше.
Хотя после установки новой платформы было бы неплохо удалить временные файлы в папке с базой и в профилях пользователей, но скорее всего и этого не потребуется.
9. Надежда (user_2010) 230 30.01.17 22:34 Сейчас в теме
(8) спасибо за подробный ответ! но мы работаем не с файловой базой. У нас MS SQL. Соответственно стоит сервер 1С 8.2.
Я поняла так, что нам нужно установить платформу 8.3 и Сервер 1С 8.3.
И как-то где-то настроить режим совместимости с 8.2?
10. drim87 - (drim87) 30.01.17 22:58 Сейчас в теме
(9)
нас MS SQL. Соответственно стоит сервер 1С 8.2.
Я поняла так, что нам нужно установить платформу 8.3 и Сервер 1С 8.3.
И как-то где-то настроить режим совместимости с 8.2?


Тогда конечно Вам нужно устанвоить сервер 1с + тех. платформу для подключения. Режим совместимости задается в конфигурации разработчиком.
11. Надежда (user_2010) 230 30.01.17 23:00 Сейчас в теме
Оставьте свое сообщение